[MandalArt-Dev] iMandalArt HD 1.4に問題あり、1.4.1を申請中 | HMDT Blog

[MandalArt-Dev] iMandalArt HD 1.4に問題あり、1.4.1を申請中


MandalArt-Devです。かねてから告知していましたように、iOS 5に対応すべくiMandalArtとiMandalArt HDの準備を行っています。

iOS 5で動作確認を行ったものをiMandalArt HD 1.4として申請したところ、すでにApp Storeに登場しています。ですが、このビルドはiOS 4で動かそうとする問題があることが発覚しました。具体的には、起動することができません。

この問題の対策を行ったiMandalArt HD 1.4.1を、現在申請中です。iMandalArt 1.4をダウンロードして問題が発生している方は、このアップデートをお待ちください。まだアップデートされていない方は、iMandalArt HD 1.4.1までお待ちください。

ご迷惑をかけて申し訳ありません。

追記:App StoreにiMandalArt HD 1.4.1が登場しました。iOS 4での動作も確認しています。アップデートをお願いします。

    • 加藤真一
    • 2011年 10月7日

    いそいそとアップデートしてしまい、後悔しています。品質の確保をお願いします。大変残念な結果です。

      • mkino
      • 2011年 10月10日

      申し訳ありませんでした。1.4.1の申請が通りましたので、アップデートをお願いします。

  1. トラックバックはまだありません。